Installion's Lion Logo

Installion.co.uk

How To Install libgd-ocaml On Debian 8

To install libgd-ocaml just follow these instructions.

Install libgd-ocaml

OCaml interface to the GD library -- runtime filesDebian 8.0ocaml1.0~alpha5-8+b3
sudo apt-get install libgd-ocaml

Which will install libgd-ocaml and any other packages on which it depends.

Package Data

Packagelibgd-ocaml
Version1.0~alpha5-8+b3
MaintainerDebian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Home pagehttp://matt.gushee.net/software/gd4o/
DescriptionOCaml interface to the GD library -- runtime files
Distrodebian
Releasejessie
Repomain
Sectionocaml

Dependencies